# Greater Than

## Name
Greater Than

## Description
Get a list of names, their age and their salary from an api

## Installation
Clone the repository

## Authors and acknowledgment
Jessica Lindqvist
